• XSS vulnerable app 003-a

    This series of vulnerable apps do not print the user input on the page. The user input is used in the JavaScript code.